var DialogAdminBookingController = function(){};


DialogAdminBookingController.AddCaracteristique = function(){
    BookingCaracteristiqueForm.Init(function(data){ Booking.ReloadCaracteristique(data)});
};

DialogAdminBookingController.EditReservation = function(){
    BookingEditReservationForm.Init(function(data){ Booking.ReloadCaracteristique(data)});
};


